export default {
    globals: {
        lang: {
            es: 'Spanish',
            en: 'English',
        },
        collapseMenu: 'Collapse left menu',
        backToDashboard: 'Return to dashboard',
        notifications: 'Notifications',
        userPanel: 'User panel',
        favoriteModules: 'Favorite modules',
        theme: 'Theme',
        logOut: 'Log out',
        dataSaved: 'Data saved',
        add: 'Add',
        create: 'Create',
        save: 'Save',
        remove: 'Remove',
        reset: 'Reset',
        cancel: 'Cancel',
        yes: 'Yes',
        no: 'No',
        noChanges: 'No changes to save',
        changesToSave: 'You have changes pending to save',
        confirmRemove: 'You are about to delete this row. Are you sure?',
        rowAdded: 'Row added',
        rowRemoved: 'Row removed',
        pleaseWait: 'Please wait...'
    },
    moduleIndex: {
        allModules: 'All modules'
    },
    errors: {
        statusUnauthorized: 'Access denied',
        statusInternalServerError: 'An internal server error has ocurred',
        statusBadGateway: 'It seems that the server has fall down',
        statusGatewayTimeout: 'Could not contact the server',
    },
    login: {
        title: 'Login',
        username: 'Username',
        password: 'Password',
        submit: 'Log in',
        keepLogin: 'Keep me logged in',
        loginSuccess: 'You have successfully logged in',
        loginError: 'Invalid username or password'
    },
    dashboard: {
        pageTitles: {
            dashboard: 'Dashboard',
        }
    },
    customer: {
        pageTitles: {
            customers: 'Customers',
            list: 'List',
            createCustomer: 'Create customer',
            summary: 'Summary',
            basicData: 'Basic Data'
        },
        list: {
            phone: 'Phone',
            email: 'Email',
            customerOrders: 'Display customer orders',
            moreOptions: 'More options'
        },
        card: {
            customerList: 'Customer list',
            customerId: 'Claim ID',
            salesPerson: 'Sales person',
            credit: 'Credit',
            securedCredit: 'Secured credit',
            payMethod: 'Pay method',
            debt: 'Debt',
            isDisabled: 'Customer is disabled',
            isFrozen: 'Customer is frozen',
            hasDebt: 'Customer has debt',
            notChecked: 'Customer not checked',
            noWebAccess: 'Web access is disabled'
        },
        summary: {
            basicData: 'Basic data',
            fiscalAddress: 'Fiscal address',
            fiscalData: 'Fiscal data',
            billingData: 'Billing data',
            consignee: 'Consignee',
            businessData: 'Business data',
            financialData: 'Financial data',
            customerId: 'Customer ID',
            name: 'Name',
            contact: 'Contact',
            phone: 'Phone',
            mobile: 'Mobile',
            email: 'Email',
            salesPerson: 'Sales person',
            contactChannel: 'Contact channel',
            socialName: 'Social name',
            fiscalId: 'Fiscal ID',
            postcode: 'Postcode',
            province: 'Province',
            country: 'Country',
            street: 'Address',
            isEqualizated: 'Is equalizated',
            isActive: 'Is active',
            invoiceByAddress: 'Invoice by address',
            verifiedData: 'Verified data',
            hasToInvoice: 'Has to invoice',
            notifyByEmail: 'Notify by email',
            vies: 'VIES',
            payMethod: 'Pay method',
            bankAccount: 'Bank account',
            dueDay: 'Due day',
            hasLcr: 'Has LCR',
            hasCoreVnl: 'Has core VNL',
            hasB2BVnl: 'Has B2B VNL',
            addressName: 'Address name',
            addressCity: 'City',
            addressStreet: 'Street',
            username: 'Username',
            webAccess: 'Web access',
            totalGreuge: 'Total greuge',
            mana: 'Mana',
            priceIncreasingRate: 'Price increasing rate',
            averageInvoiced: 'Average invoiced',
            claimRate: 'Claming rate',
            risk: 'Risk',
            riskInfo: 'Invoices minus payments plus orders not yet invoiced',
            credit: 'Credit',
            creditInfo: `Company's maximum risk`,
            securedCredit: 'Secured credit',
            securedCreditInfo: `Solunion's maximum risk`,
            balance: 'Balance',
            balanceInfo: 'Invoices minus payments',
            balanceDue: 'Balance due',
            balanceDueInfo: 'Deviated invoices minus payments',
            recoverySince: 'Recovery since',
        },
        basicData: {
            socialName: 'Fiscal name',
            businessType: 'Business type',
            contact: 'Contact',
            email: 'Email',
            phone: 'Phone',
            mobile: 'Mobile',
            salesPerson: 'Sales person',
            contactChannel: 'Contact channel'
        }
    },
    ticket: {
        pageTitles: {
            tickets: 'Tickets',
            list: 'List',
            createTicket: 'Create ticket',
            summary: 'Summary',
            basicData: 'Basic Data'
        },
        list: {
            nickname: 'Nickname',
            state: 'State',
            shipped: 'Shipped',
            landed: 'Landed',
            salesPerson: 'Sales person',
            total: 'Total'
        },
        card: {
            ticketId: 'Ticket ID',
            state: 'State',
            customerId: 'Customer ID',
            salesPerson: 'Sales person',
            agency: 'Agency',
            shipped: 'Shipped',
            warehouse: 'Warehouse',
            customerCard: 'Customer card'
        },
        boxing: {
            expedition: 'Expedition',
            item: 'Item',
            created: 'Created',
            worker: 'Worker',
            selectTime: 'Select time:',
            selectVideo: 'Select video:',
            notFound: 'No videos available'
        }
    },
    claim: {
        pageTitles: {
            claims: 'Claims',
            list: 'List',
            createClaim: 'Create claim',
            rmaList: 'RMA',
            summary: 'Summary',
            basicData: 'Basic Data',
            rma: 'RMA'
        },
        list: {
            customer: 'Customer',
            assignedTo: 'Assigned',
            created: 'Created',
            state: 'State'
        },
        rmaList: {
            code: 'Code',
            newRma: 'New RMA...'
        },
        rma: {
            user: 'User',
            created: 'Created'
        },
        card: {
            claimId: 'Claim ID',
            assignedTo: 'Assigned',
            created: 'Created',
            state: 'State',
            ticketId: 'Ticket ID',
            customerSummary: 'Customer summary',
            claimedTicket: 'Claimed ticket'
        },
        summary: {
            customer: 'Customer',
            assignedTo: 'Assigned',
            attendedBy: 'Attended by',
            created: 'Created',
            state: 'State',
            details: 'Details',
            item: 'Item',
            landed: 'Landed',
            quantity: 'Quantity',
            claimed: 'Claimed',
            description: 'Description',
            price: 'Price',
            discount: 'Discount',
            total: 'Total',
            actions: 'Actions',
            responsibility: 'Responsibility',
            company: 'Company',
            person: 'Employee/Customer'
        },
        basicData: {
            customer: 'Customer',
            assignedTo: 'Assigned',
            created: 'Created',
            state: 'State',
            packages: 'Packages',
            picked: 'Picked',
            returnOfMaterial: 'Return of material authorization (RMA)'
        },
    },
    components: {
        topbar: {},
        userPanel: {
            settings: 'Settings',
            logOut: 'Log Out',
        },
        smartCard: {
            noData: 'No data to display',
            openCard: 'View card',
            openSummary: 'Open summary'
        },
        card: {
            mainList: 'Main list',
            summary: 'Summary',
            moreOptions: 'More options',
        }
    },
};
